[DM-LTC_Shipment UTUIDataProvider_MapInfo]
MapName=DM-LTC_Shipment
FriendlyName=Shipment
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
NumPlayers=2 to 6 players 
Description=After IW corp had finished with this arena they sold it to UTC for a considerable sum of money. It was worth it!
